1

[ubuntu] upgrade to 12.04 LTS fail

view story
linux-howto

http://ubuntuforums.org – Updating from Update manager UBUNTU 10.04 (lucid) and getting info Could not calculate the upgrade An unresolvable problem occurred while calculating the upgrade: E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by held packages. This can be caused by: * Upgrading to a pre-release version of Ubuntu * Running the current pre-release version of Ubuntu * Unofficial software packages not provided by Ubuntu If none of this applies, then please report this bug using the command 'ubuntu-bug update-manager' in a terminal. how to fix this ? maybe somebody can help me (Hardware)